/**
 * 检测结果复查通知单相关接口
 */
import request from '@/api/index'

// 列表
export function getListPage(data: any) {
  return request({
    url: `/resource/customer/reviewNotice/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}
// 导出打印
export function printPage(data: object) {
  return request({
    url: '/resource/customer/reviewNotice/exportFile',
    method: 'post',
    responseType: 'blob',
    data,
  })
}
